Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1693095 - Problem: cannot install the best update candidate for package mate-user-admin-1.3.1-2.fc30.x86_64
Summary: Problem: cannot install the best update candidate for package mate-user-admin...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-user-admin
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-27 07:36 UTC by Villy Kruse
Modified: 2019-04-01 05:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-01 05:39:16 UTC


Attachments (Terms of Use)

Description Villy Kruse 2019-03-27 07:36:06 UTC
Description of problem:

[root@mybox ~]# dnf update mate-user-admin.x86_64
Last metadata expiration check: 1:33:47 ago on Wed 27 Mar 2019 06:56:13 CET.
Dependencies resolved.

 Problem: cannot install the best update candidate for package mate-user-admin-1.3.1-2.fc30.x86_64
  - nothing provides libgroup-service.so.1()(64bit) needed by mate-user-admin-1.4.1-1.fc30.x86_64
===================================================================================================================
 Package                       Architecture         Version                    Repository                     Size
===================================================================================================================
Skipping packages with broken dependencies:
 mate-user-admin               x86_64               1.4.1-1.fc30               updates-testing               877 k

Transaction Summary
===================================================================================================================
Skip  1 Package

Nothing to do.
Complete!
[root@mybox ~]#

Comment 1 Wolfgang Ulbrich 2019-03-27 17:16:23 UTC
Hmm, looks like package isn't pushed to update-testing for some reasons. You need to wait for push to stable after beta freeze.
https://bodhi.fedoraproject.org/updates/FEDORA-2019-fc03b591d3
Or download it from https://koji.fedoraproject.org/koji/buildinfo?buildID=1238690

Comment 2 Villy Kruse 2019-03-28 06:38:01 UTC
How will the Mate spin he handled?  Either keep the mate-user-admin-1.3.1-2.fc30.x86_64 version or include the new dependencies for mate-user-admin-1.3.1-2.fc30.x86_64.

Comment 3 Wolfgang Ulbrich 2019-03-28 08:43:08 UTC
Beta spin is based on package database status before the beta-freeze.
When f30 beta will be released in a few days everything from update-testing repo will move into stable.
So yes, mate-user-admin-1.4.1-1 + group-service-1.1.0-4.fc30 will be part of f30 release.

Comment 4 Villy Kruse 2019-04-01 05:39:16 UTC
group-service-1.1.0-4.fc30.x86_64 showed up in the repository "Fedora" and was available this morning.


Note You need to log in before you can comment on or make changes to this bug.